<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor template="engineLarge" file="$data/vehicles/fendt/ideal/sounds/ideal_loop.gls" volumeScale="1.6"/>
            <motor template="indoorCabinRumble" />
            <gearbox template="transmissionHarvester" pitchScale="0.9" volumeScale="3.4"/>
            <reverseDrive template="REVERSE_BEEP_03" />
			
			
			
			
			<motor template="MEDIUM_TRACTOR_MOTOR_ONLOAD_RUN" file="sounds/Motor_Regime_Move.ogg" linkNode="0>" >
        <volume indoor="1.6" outdoor="2.85" />
        <lowpassGain indoor="0.05" outdoor="0.03" />
       </motor>
			
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="SWITCH_01"  />
            <turnLight template="SWITCH_TURNLIGHT"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="HEADER_ATTACH_01" linkNode="0>1"/>
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="WATER_SPLASH_01" />
        </sounds>
    </drivable>

    <cylindered>
        <sounds>
            <hydraulic template="hydraulicLayerTone" volumeScale="1.6" pitchScale="0.8"/>
        </sounds>
    </cylindered>
 <!--    
    <turnOnVehicle>
        <sounds>
            <work  template="transmissionForageHarvesterWork"        fadeIn="3.5" fadeOut="3" linkNode="0>"/>
            <work  template="transmissionForageHarvesterWork2"       fadeIn="3.5" fadeOut="3" linkNode="0>" pitchScale="1.35"/>
        </sounds>
    </turnOnVehicle> -->

    <honk>
        <sound template="HONK_CLAAS_JAGUAR" />
    </honk>
</sounds>
